conta/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* IE Specific Styles ------ */

/* CSS Gradients in IE9+ --- */
.gte-ie9 .gradient {
	filter: none;	
}


/* General ------ */

.left {
	float: left !important;
}

.right {
	float: right !important;
}

.inner {
	position: relative;
	max-width: 60em; /* key responsive element */
	margin: auto;
	padding: 15px 0px;
	box-sizing: border-box;
	text-align: center;
}

.fifth,
.two-fifth,
.third,
.half,
.three-fifth,
.two-third,
.four-fifth,
.full {
	box-sizing: border-box;
	padding: 0px 15px 15px 15px;
}
	
img {
	width: 100%;
	box-sizing: border-box;
}

/* Text Styles ------ */

h1,
h2,
h3,
h4 {
	font-family: 'Galdeano', 'Candara', sans-serif;
	font-weight: 400;
}

h1 {
	color: #F47C23;
	font-size: 3.2em;
	margin: 15px 0px;
}
h2 {
	color: #F47C23;
	font-size: 1.8em;
	margin: 15px 0px;
	line-height: 30px;
}

h4 {
	font-size: 1.8em;
	margin: 15px 0px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	margin: 15px 0px;
}

.medium {
	font-size: 1.2em;
}

.white {
	color: #FFF;
}

/* Link Styles ------ */

a:link,
a:visited,
a:hover,
a:active {
	color: #222;
	text-decoration: underline;
}

a:hover {
	color: #F47C23;
}


/* Browser Update ------ */

#browser-update-outer {
	position: relative;
	z-index: 10;
	width: 100%;
	background-color: #CCC;
}

#browser-update-inner {
	width: 60em;
	margin: auto;
}

p.browser-update {
	margin: 0px;
	padding: 15px;
	text-align: center;
	font-size: 0.8em;
}


/* Header ------ */

header * {
	font-family: 'Galdeano', 'Candara', sans-serif;
}

/* Nav --- */

nav {
	min-height: 60px;
	background: #000;
}

nav .inner {
	0px 15px;
}

nav .inner > div,
nav #nav-phone {
	padding: 0px 15px;
	box-sizing: border-box;
}

nav .inner > div {
	float: left;
	text-align: left;
}

nav #nav-phone {
	float: right;
	text-align: right;
	line-height: 30px;
}

nav ul {
	margin: 0px;
	padding: 0px;
}

nav a {
	color: #FFF !important;
	text-decoration: none !important;
	font-size: 1.0em;
}
nav li:hover a,
nav li.selected a,
a#nav-phone {
	color: #F47C23 !important;
}

.fix-selected a {
	color: #FFF !important;
}


/* Banner --- */

#banner-top {
	background: #B4C13E;
}

#logo {
	position: relative;
	float: left;
	display: block;
	padding: 0px 15px;
	box-sizing: border-box;
}

#title-wrapper {
	float: left;
	padding: 0px 15px;
	box-sizing: border-box;
	text-align: right;
}

#main-title {
	color: #FFF;
}

#sub-title {
	color: #000;
}

#banner-bottom {
	position: relative;
	background: #032F46;
}

#banner-bottom > img {
	position: absolute;
	z-index: 1000;
}

#banner-bottom .inner {
	padding-bottom: 0px;
}

#banner-cycle {
	position: relative;
	margin: 0px 15px;
}

#banner-cycle #placeholder {
	visibility: hidden;
}

#banner-cycle > div {
	display: none;
	height: auto;
}
#banner-cycle > div:first-child {
	display: block;
}
#banner-cycle > div > img {
	height: auto;
}

/* Main ------ */

/* Home --- */

.services {
	display: block;
	text-align: center !important;
	text-decoration: none !important;
}

.services p {
	color: #222;
}


/* Services --- */

#services .fifth {
	padding-bottom: 30px;
}


/* Contact --- */

#contact input[type="text"],
textarea {
	background: #CCC;
}

#contact input:-webkit-autofill {
	-webkit-box-shadow: 0px 0px 0px 20px #CCC inset;
}

#contact #catwebformbutton {
	margin: 15px 0;
	background: #000;
	color: #FFF;
}
#contact #catwebformbutton:hover {
	background: #B4C13E;
	color: #000;
}

#contact select,
#contact #CAT_Custom_19930042,
#contact #CAT_Custom_19930039 {
	display: none;
}


/* Forms ------ */

label {
	display: block;
}

form input {
	display: block;	
}

input[type="radio"] {
	display: inline-block;
	margin: 0px 5px 0px 15px;
}

#catwebformbutton,
#catwebformbutton-footer {
	border: none;
	padding: 10px 15px;
	text-align: center;
}

/* Placeholders - */

::-webkit-input-placeholder {
	color: #;
}
:-moz-placeholder {
	color: #;
}
::-moz-placeholder {
	color: #;
}
:-ms-input-placeholder {
	color: #;
}

/* Placeholders :focus - */

:focus::-webkit-input-placeholder {
	color: #;
}
:focus:-moz-placeholder {
	color: #;
}
:focus::-moz-placeholder {
	color: #;
}
:focus:-ms-input-placeholder {
	color: #;
}


/* Footer ------ */

/* Main Footer --- */

footer * {
	font-family: 'Galdeano', 'Candara', sans-serif;
}

/* Footer Top - */

#footer-top {
	background: #032F46;
}

#quote-icon {
	position: absolute;
	top: -30px;
	left: 50%;
	width: 60px;
	margin-left: -30px;
}

#footer-top h2 {
	margin-top: 15px;
}

#footer-top p {
	color: #FFF;
}

#testimonial-cycle {
	position: relative;
	margin: 15px 15px 0px;
	overflow: hidden;
}

.testimonial {
	width: 100%;
	background: #032F46;
}

.testimonial p {
	color: #FFF;
	text-align: center;
}

/* Footer Middle - */

#footer-middle {
	background: #B4C13E;
}

#footer-middle h4 {
	color: #000;
}

#footer-middle h4 a {
	font-size: 1.0em;
}

#footer-middle a {
	color: #FFF;
	text-decoration: none;
	font-size: 1.4em;
}
#footer-middle a:hover {
	color: #000;
}

#footer-middle form:before,
#footer-middle form:after {
    content: " ";
    display: table;
}

#footer-middle form:after {
    clear: both;
}

#footer-middle form {
    *zoom: 1;
}

#footer-middle select,
#footer-middle #CAT_Custom_19942510 {
	display: none;
}

#footer-middle input[type=text] {
	margin-top: 0px;
}

#footer-middle input[type=text],
#footer-middle textarea {
	background: #FFF;
}

#footer-middle input:-webkit-autofill {
	-webkit-box-shadow: 0px 0px 0px 20px #FFF inset;
}

#footer-middle #catwebformbutton {
	background: #000;
	color: #FFF;
}

#footer-middle #catwebformbutton:hover {
	background: #032F46;
}

/* Footer Bottom - */

#footer-bottom {
	background: #000;
}

#footer-bottom .inner > div {
	padding-bottom: 0px;
}

#footer-bottom p {
	margin: 0px;
	padding: 0px;
	color: #FFF;
}

#footer-bottom a {
	color: #FFF;
	text-decoration: none;
}

#footer-bottom a:hover {
	color: #F47C23;
}

/* indie.web Branding Styles - */

.indie {
	color: #666;
}
.web {
	color: #7A00CC;
}


/* CSS Transitions ------ */

a:link,
a:visited,
a:hover,
a:active,
#catwebformbutton,
#catwebformbutton-footer {
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-ms-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
}

a:hover,
#catwebformbutton:hover,
#catwebformbutton-footer:hover {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

/* Smartphones (portrait and landscape)	-------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	
	/* Text Styles --- */
	
	h1 {
		font-size: 2.0em;
	}
	h2 {
		font-size: 1.4em;
	}
	h4 {
		font-size: 1.6em;
	}
	.medium,
	.large {
		font-size: 1.0em;
	}
	
	/* Header --- */
	
	/* Nav - */
	nav .inner > div {
		width: 50%;
	}
	nav #nav-phone {
		width: 50%;
	}
	.nav-toggle {
		float: left;
		display: block;
		width: 25px;
		height: 30px;
		margin-left: 15px;
		background: url(/images/icons/menu-white.png) 0px 5px / 25px 25px no-repeat;
		
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		-o-user-select: none;
		user-select: none;
	}
	.nav-collapse,
	.nav-collapse.open {
		width: 100% !important;

		-webkit-transition: max-height 0.8s ease-in;
		-moz-transition: max-height 0.8s ease-in;
		transition: max-height 0.8s ease-in;
	}
	.nav-collapse {
		max-height: 0px;
		overflow: hidden;
	}
	.nav-collapse.open {
		max-height: 400px;
	}
	nav li {
		display: block;
		padding: 5px 0px;
	}
	nav li:first-child {
		padding-top: 15px;
	}	
	
	/* Banner - */
	/* Banner Top */
	#logo {
		width: 33.3333%;
	}
	#title-wrapper {
		width: 66%;
		padding-left: 0px;
	}
	#main-title {
		font-size: 1.7em;
		line-height: 40px;
	}
	#sub-title {
		font-size: 0.8em;
	}
	/* Banner Bottom */
	#banner-bottom > img {
		display: none;
	}
	#banner-bottom .inner {
		padding-top: 0px;
	}
	
	/* Main --- */
	
	main > .inner > div {
		text-align: left;
	}
	
	/* Home - */
	.services * {
		text-align: left;
	}
	.services img {
		float: left;
		width: 33.33%;
		padding-right: 15px;
	}
	.services h2 {
		margin: 0px 0px 10px;
	}
	.services p {
		margin-top: 10px;
	}
	
	/* Services - */
	#services .fifth {
		display: none;
	}
	
	/* Footer --- */
	
	/* Main Footer - */
	
	/* Footer Top */
	#testimonial-cycle {
		height: 250px;
	}
	.testimonial {
		height: 250px;
	}
	.testimonial p {
		font-size: 1.2em;
	}
	
	/* Footer Middle */
	#footer-middle #catwebformbutton-footer {
		margin: auto;
	}
}

/* Smartphones (landscape)	-------------------- */
@media only screen 
and (min-width : 321px) {

	/* General --- */
	
	.fifth,
	.two-fifth,
	.third,
	.half,
	.three-fifth,
	.two-third,
	.four-fifth {
		float: none;
		width: 100%;
	}
	
	/* Text Styles --- */
	
	h1 {
		font-size: 2.0em;
	}
	h2 {
		font-size: 1.4em;
	}
	h4 {
		font-size: 1.6em;
	}
	.medium,
	.large {
		font-size: 1.0em;
	}

	/* Header --- */
	
	/* Nav - */
	nav .inner > div {
		width: 50%;
	}
	nav #nav-phone {
		width: 50%;
	}
	.nav-toggle {
		float: left;
		display: block;
		width: 25px;
		height: 30px;
		margin-left: 15px;
		background: url(/images/icons/menu-white.png) 0px 5px / 25px 25px no-repeat;
		
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		-o-user-select: none;
		user-select: none;
	}
	.nav-collapse,
	.nav-collapse.open {
		width: 100% !important;

		-webkit-transition: max-height 0.8s ease-in;
		-moz-transition: max-height 0.8s ease-in;
		transition: max-height 0.8s ease-in;
	}
	.nav-collapse {
		max-height: 0px;
		overflow: hidden;
	}
	.nav-collapse.open {
		max-height: 400px;
	}
	nav li {
		display: block;
		padding: 5px 0px;
	}
	nav li:first-child {
		padding-top: 15px;
	}	

	/* Banner - */
	/* Banner Top */
	#logo {
		width: 33.3333%;
	}
	#title-wrapper {
		width: 66%;
		padding-left: 0px;
	}
	#main-title {
		font-size: 1.7em;
		line-height: 40px;
	}
	#sub-title {
		font-size: 0.8em;
	}
	/* Banner Bottom */
	#banner-bottom > img {
		display: none;
	}
	#banner-bottom .inner {
		padding-top: 0px;
	}
	
	/* Main --- */
	
	main > .inner > div {
		text-align: left;
	}
	
	/* Home - */
	.services * {
		text-align: left;
	}
	.services img {
		float: left;
		width: 40%;
		padding-right: 15px;
	}
	
	/* Services - */
	#services .fifth {
		display: none;
	}
	
	/* Footer --- */
	
	/* Main Footer - */
	
	/* Footer Top */
	#testimonial-cycle {
		height: 250px;
	}
	.testimonial {
		height: 250px;
	}
	.testimonial p {
		font-size: 1.2em;
	}
	
	/* Footer Middle */
	#footer-middle #catwebformbutton-footer {
		margin: auto;
	}
}

/* Smartphones (portrait)	-------------------- */
@media only screen 
and (max-width : 320px) {

}

/* iPads (portrait and landscape)	------------ */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

	/* Header --- */
	
	/* Banner - */
	/* Banner Top */
	#main-title {
		font-size: 5.0em;
		line-height: 100px;
	}
	#sub-title {
		font-size: 1.8em;
	}
}

/* Screen sizes iPads (portrait) and larger ---- */
@media screen and (min-width: 768px) {

	.fifth,
	.third,
	.two-fifth,
	.half,
	.three-fifth,
	.two-third,
	.four-fifth {
		float: left;
		box-sizing: border-box;
		padding: 0px 15px 15px 15px;
	}

	.fifth {
		width: 20%;
	}
	.third {
		width: 33.3333%;
	}
	.two-fifth {
		width: 40%;
	}
	.half {
		width: 50%;
	}
	.three-fifth {
		width: 60%;
	}
	.two-third {
		width: 66.6666%;
	}
	.four-fifth {
		width: 80%;
	}
	.full {
		width: 100%;
		box-sizing: border-box;
		padding: 0px 15px 15px 15px;
	}

	/* Text Styles --- */
	h1 {
		line-height: 60px;
	}
	.large {
		font-size: 1.2em;
	}

	/* Header --- */
	
	/* Nav - */
	nav #nav-phone {
		width: 20%;
	}
	nav .nav-toggle {
		display: none;
	}
	nav .nav-collapse {
		width: 80% !important;
		max-height: 60px;
	}
	nav li {
		display: inline-block;
		padding: 0px 45px 0px 0px;
	}
	nav li:first-child {
		padding-top: 0px;
	}
	nav a {

		line-height: 30px;
	}

	/* Banner - */
	/* Banner Top */
	#home-tmplt #banner-top .inner {
		padding-bottom: 0px;
	}
	#banner-top .inner > div:nth-child(2) {
		text-align: right;
	}
	#logo {
		width: 20%;
		padding: 15px;
	}
	#home-tmplt #logo {
		padding-bottom: 0px !important;
	}
	#title-wrapper {
		width: 80%;
	}
	#main-title {
		font-size: 5.0em;
		line-height: 100px;
	}
	#sub-title {
		font-size: 1.8em;
	}
	/* Banner Bottom */
	#banner-bottom > img {
		display: block;
	}

	/* Main --- */
	main .inner > div {
		text-align: left;
	}
	
	/* Home - */
	.services * {
		text-align: center;
	}
	.services img {
		float: none;
		width: 66%;
	}
	.testimonial p {
		font-size: 1.4em;
	}
	
	/* Services - */
	#services .fifth {
		display: block;
	}
	#services .four-fifth {
		min-height: 200px;
	}
	#services .four-fifth p {
		font-size: 1.0em;
	}

	/* Footer --- */
	
	/* Sticky Footer - */
	html, body {
		height: 100%;
	}
	body > div {
		height: 100%; /* necessary if using IE conditional div */
	}
	#container {
		min-height: 100%;
	}
	main {
		overflow: auto;
		padding-bottom: 570px; /* must be same height as the footer */
	}
	footer {
		position: relative;
		height: 570px;
		margin-top: -570px; /* negative value of footer height (INCLUDING padding AND border) */
		clear: both;
	} 
	/* Opera Fix */
	body:before {
		content: "";
		height: 100%;
		float: left;
		width: 0;
		margin-top: -32767px;/
	}

	/* Footer Main - */
	
	/* Footer Top */
	#footer-top {
		height: 180px;
	}
	#testimonial-cycle {
		height: 150px;
	}
	.testimonial {
		min-height: 135px;
	}

	/* Footer Middle & Footer Bottom */
	#footer-middle {
	/*	height: 330px; */
	}
	#footer-bottom {
		height: 60px;
	}
	#footer-bottom .inner {
		padding: 0px;
	}
	#footer-middle .inner > div:first-child,
	#footer-bottom .inner > div:first-child {
		text-align: left;
	}
	#footer-middle .inner > div:nth-child(2),
	#footer-bottom .inner > div:nth-child(2) {
		text-align: right;
	}
	#footer-middle input[type=text] {
		float: left;
		width: 36%;
		margin-right: 4%;
	}
	#footer-middle #catwebformbutton {
		float: left;
		width: 20%;
	}
	#footer-middle .g-recaptcha {
		float: left;
	}
	#footer-bottom p {
		line-height: 60px;
		font-size: 0.85em;
	}
}

/* iPads (landscape)	------------------------ */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

	/* General --- */
	.inner {
		padding: 15px;
	}

	/* Text Styles --- */
	h1 {
		font-size: 3.0em;
	}
	h2 {
		font-size: 1.6em;
	}
	h4 {
		font-size: 1.8em;
	}

	/* Footer --- */
	
	/* Footer Bottom */
	#footer-bottom .inner > div:first-child {
		padding-right: 0px;
	}
	#footer-bottom .inner > div:nth-child(2) {
		padding-left: 0px;
	}
}

/* iPads (portrait)	---------------------------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	/* General --- */
	.inner {
		padding: 15px;
	}
	
	/* Text Styles --- */
	h1 {
		font-size: 3.0em;
	}
	h2 {
		font-size: 1.6em;
	}
	h4 {
		font-size: 1.8em;
	}
	
	/* Footer --- */
	
	/* Footer Bottom */
	#footer-bottom .inner > div:first-child {
		padding-right: 0px;
	}
	#footer-bottom .inner > div:nth-child(2) {
		padding-left: 0px;
	}
}

/* Desktops and laptops	------------------------ */
@media only screen 
and (min-width : 1224px) {
	
	/* Text Styles --- */
	h1 {
		font-size: 3.2em;
	}
	h2 {
		font-size: 1.8em;
	}
	h4 {
		font-size: 1.8em;
	}
	.large {
		font-size: 1.25em;
	}

	/* Header --- */
	
	/* Banner - */
	#logo {
		z-index: 2000;
	}
	#main-title {
		font-size: 5.6em;
		line-height: 100px;
	}
	#sub-title {
		font-size: 2.0em;
	}
	
	/* Banner Bottom */
	#banner-bottom > img {
		top: -30px;
	}
	
	/* Services - */
	#services .four-fifth p {
		font-size: 1.4em;
	}
}

/* Large screens	----------------------------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4	------------------------------------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}


@media only screen and (min-width: 35em) {
/* Styles */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
/* Styles */
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}